@charset "utf-8";
/* CSS Document */

body {
	background-color:#333366;
	margin-top:0px;
	margin-bottom:0px;
	text-align:center;
}

#container {
	margin-left:auto;
	margin-right:auto;
	width:900px;
	background-color:#333366;
	text-align:left;
}

p {
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3",sans-serif;
	font-size: 12px;
	color:#FFFFFF;
	line-height: 150%;
	margin-top: 3px;
}

p a {
	text-decoration:none;
	color:#FFFFFF;
}

p a:hover {
	color:#FF0000;
}

#btn_box {
	width: 362px;
	height: 22px;
}

#btn_to_mediaboy {
	margin: 0px;
	padding: 0px;
	height: 22px;
	width: 218px;
	float:right;
}

#btn_to_mediaboy a {
	display: block;
	height: 22px;
	width: 218px;
	border: none;
	background-image:url(img/btn_to_mediaboy.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#btn_to_mediaboy a:hover {
	background-position: 0 -22px;
}

#btn_to_mediaboy a span {
	display: none;
}

#btn_to_buy {
	margin: 0px;
	padding: 0px;
	height: 22px;
	width: 134px;
	float:left;
}

#btn_to_buy a {
	display: block;
	height: 22px;
	width: 134px;
	border: none;
	background-image:url(img/btn_to_buy.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#btn_to_buy a:hover {
	background-position: 0 -22px;
}

#btn_to_buy a span {
	display: none;
}
